cpt-size(1)

NAME
cpt-size - show the size on disk for a package

SYNOPSIS
cpt-size [pkg...]

DESCRIPTION
cpt-size calculates the sizes of given packages using the files from the package manifest and outputs a total size of the packages along with all the files associated with them.

CAVEATS
cpt-size uses the non-POSIX -h and -c flags for du(1), which will not work with sbase, but it is a major performance improvement compared to calculating total and human-readable sizes by hand.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.